/*
 Theme Name:   Enfold Child
 Theme URI:    https://aticoi.es
 Description:  Default Enfold child theme
 Author:       Atico I
 Author URI:   https://aticoi.es
 Template:     enfold
 Text Domain:  enfold_child
 Version:      0.1
*/

#header_main {background: url(cabecerafondo.jpg); background-size: cover; background-position: right;} 
.header_color .social_bookmarks a {color: #ffffff !important;}
@media only screen and (max-width: 990px) {
	#header_main {background: none;}
	.header_color .social_bookmarks a {color: #b5b5b5 !important;}
}
#footer {border-top: solid 5px #333333;}